<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Page Not Found | Docker Nginx</title>
</head>
<body>
  <h1>Not Found :'(</h1>
</body>
</html>
